[Desktop Entry]
Encoding=UTF-8
Name=Set global font size
Icon=/usr/share/pixmaps/midi-icons/abc48.png
Comment=Set global font size for all applications
Exec=set-xftdpi
Terminal=false
Type=Application
Categories=X-Desktop
GenericName=Set global font size
NoDisplay=true
